body { font-family:arial,helvetica; font-size:10pt;color: black;background-color: #FFFFFF; }
form { margin-top:0px;margin-bottom:0px; }
ul { margin-bottom:3px; }
hr.standard { background-color:#F6601D;color:#F6601D;height:1pt;border:0pt; }
ul.errorbox { margin-bottom:3px; }
.large { font-size:14pt; }
.huge { font-size:18pt; }
.small { font-size:8pt; }
small { font-size:10px; }
font.marked { color:#F6601D; }
font.warning { color:red; }
font.important { color:red; }
font.positive { color:green; }
font.negative { color:red; }
small.sitefooterdisclaimer { font-size:9px; }
hr.sitefooter { background-color:#F6601D;color:#F6601D;height:1pt;border:0pt; }
hr.corporateaccountheader { background-color:#F6601D;color:#F6601D;height:4px;border:0pt; }
font.corporateaccountheader { color:black;font-size:14pt; }
a.sitefooter:link { color: #151054;text-decoration: none; }
a.sitefooter:visited { color: #151054;text-decoration: none; }
a.sitefooter:hover { color: #151054;text-decoration: underline; }
a:link { color: #151054;text-decoration: underline; }
a:visited { color: #231b89;text-decoration: underline; }
a:hover { color: black;text-decoration: underline; }
a.navigation:link { color: white;text-decoration: underline; }
a.navigation:visited { color: white;text-decoration: underline; }
a.navigation:hover { color: white;text-decoration: underline; }
a.mark:link { color: #151054;text-decoration: none; }
a.mark:visited { color: #151054;text-decoration: none; }
a.mark:hover { color: #F6601D;text-decoration: underline; }
table.frame {  }
div.frame { margin: 0px;padding: 1px; border: 1px solid #F6601D; background-color: #FFF4D6; }
.header { font-weight:bold;color:white;background-color:#F6601D }
tr.errorboxheader { background-color:#FF0000;color:white; }
.navigation { font-weight:bold;color:white;background-color:#F6601D; }
.normal { color:black;background-color:#FFF4D6; }
.tableodd { color:black;background-color:#EEEEEE; }
.tableeven { color:black;background-color:#FFFFFF; }
td { font-family:arial;font-size:10pt; }
font.book_step_title { color:#F6601D;font-size:16pt; }
.book_step_title_small { color:#F6601D;font-weight:bold; }
td.book_description_title { color:#F6601D;font-size:8pt;font-weight:bold; }
td.book_description_normal { font-size:8pt; }
td.book_ratedescription_normallayout_dayrates { font-size:8pt; }
td.book_ratedescription_smalllayout_important { font-size:8pt;font-weight:bold; }
td.book_ratedescription_smalllayout { font-size:8pt; }
td.book_hotelinformation { font-weight:bold;color:#F6601D; }
td.book_hotelinformation_header { font-weight:bold;font-size:11pt; }
div.book_stepbox_frame { margin: 0px;padding: 1px; border: 1px solid #253C81; background-color: white; }
table.book_stepbox_frame {  }
.book_stepbox_header { font-weight:bold;color:white;background-color:#253C81 }
tr.book_currentstepbox_bg { background-color:#EEEEEE }
tr.book_ratecheapest { background-color:#98de81; }
font.book_ratecheapest { color:#5a5cef;font-weight:bold; }
font.book_rates { color:#F6601D;font-weight:bold; }
div.book_pricelimit_frame { margin: 0px;padding: 1px; border: 1px solid #F6601D; background-color: white; }
table.book_pricelimit_frame { color:red; }
.book_rateodd { background-color:#a2b8d8 }
.book_rateeven { background-color:#cfdae7; }
.book_avail_not { background-color:#CC0000 }
.book_avail_lt_4 { background-color:#FF9933 }
.book_avail { background-color:#008000 }
.ccst_tableodd { color:black;background-color:#EEEEEE; }
.ccst_tableeven { color:black;background-color:#FFFFFF; }
.ccst_tableodd_we { color:black;background-color:#eecccc; }
.ccst_tableeven_we { color:black;background-color:#eedddd; }
.ccst_tabletotal { color:black;background-color:#ddf0dd; }
a.ccsp_tab:link { text-decoration: none; font-weight: bold;color:black; }
a.ccsp_tab:visited { text-decoration: none; font-weight: bold;color:black; }
a.ccsp_tab:hover { text-decoration: underline; font-weight: bold;color:black; }
a.ccsp_tabsub:link { color: white; text-decoration: none; font-weight: bold; }
a.ccsp_tabsub:visited { color: white; text-decoration: none; font-weight: bold; }
a.ccsp_tabsub:hover { color: white; text-decoration: underline; font-weight: bold; }
.ccsp_input { font-size:8pt; }
.ccsp_submit { font-size:12pt;font-weight:bold; }
td.ccsp_tabbox_sel { background-color:#F6601D }
td.ccsp_tabbox_notsel { border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:0px;border-style:solid;border-color:#F6601D }
table.ccsp_subtabbox { background-color:#F6601D }
span.ccsp_subtabbox_sf { border-width:1px;border-style:solid;border-color:white;color:white; }
font.ccsp_title_nr { font-weight:bold;font-size:15pt;font-style:italic; }
font.ccsp_title { color:#F6601D;font-weight:bold;font-size:13pt; }
td.ccsp_tabimgsolid { background-image: url('../../img/rightedge.gif') }
td.ccsp_tabimgoutlined { background-image: url('../../img/rightedge_outlined.gif') }
font.hp_title_enum { font-weight:bold;font-size:13pt;font-style:italic; }
font.hp_title { font-weight:bold;font-size:12pt;color:#F6601D; }
input.hp_hotelname { font-size:8pt;max-width:150px;min-width:150px; }
input.hp_submitbutton_gecko { font-family:arial;font-size:13pt;font-weight:bold; }
input.hp_submitbutton_ie { font-family:arial;font-size:12pt;font-weight:bold; }
td.hp_promo_background { background-color:#FFFFFF; }
table.hp_teaser_background { background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#F6601D; }
td.hp_group_info_text { font-size:8pt;color:#B0B0B0; }
td.hp_vertical_separator { border-right-color:#F6601D;border-right-width:1px;border-right-style:solid; }
a.hp_header:link { color:white; text-decoration:none; cursor:text; }
a.hp_header:visited { color:white; text-decoration:none; cursor:text; }
a.hp_header:hover { color:white; text-decoration:none; cursor:text; }
a.hp_header:active { color:white; text-decoration:none; cursor:text; }
span.ieborder { border-left: thin solid #F6601D;border-right: thin solid #F6601D;border-bottom: thin solid #F6601D;border-top: thin solid #F6601D; }
span.geckoborder { border-left: medium solid #F6601D;border-right: medium solid #F6601D;border-bottom: thick solid #F6601D;border-top: thick solid #F6601D; }
.locationresult { background-color:#006699;color:white; }
.locationresult_city { background-color:#FFF4D6; }
.locationresult_other { background-color:#B0D8A3; }
.search_searchbox_normal { background-color:#A7B2C1; }
font.search_titles { font-weight:bold;font-size:11pt;color:#F6601D; }
font.search_searchbox_masterheader { font-size:10pt; }
.search_fairbox_header { background-color:#F6601D;color:white; }
.search_searchbox_header { background-color:#006699;color:white; }
.search_result_topbox { background-color:#006699; }
.search_result_topbox_header { background-color:#006699;font-size:12pt;color:white; }
font.search_result_parameters { font-weight:bold;color:#F6601D;font-size:12px; }
div.search_result_minimumstay { background-color:#FFFF66; }
font.search_group_hint { color:red;font-size:12pt;font-weight:bold; }
font.search_result_extendedtext { color:#002E65; }
img.search_chainborder { border-color:black;border-width:1px; }
.search_result_preferredselect { color:black;background-color:#d8e0e8;cellpadding: 0px; }